﻿body {
    /*font-family:'OpenSans';
    font-size:14px;*/
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    overflow-x:hidden;
}

.blue {
  color:rgb(189, 32, 33);
}

.affix {
   
    box-shadow: 0px 10px 5px 0px rgba(57, 58, 60, 0.75);
}

.marginbottom {
margin-bottom:12px;
}

.animateblock {
  padding:0px;  
  opacity: 0;
  -webkit-transition: all 0.55s linear;
  -moz-transition: all 0.55s linear;
  transition: all 0.55s linear;
}
 
.animateblock.animated {
  opacity: 1;
}

/* animation transition styles */
.animateblock.left {
  margin-left: -2%;
}
.animateblock.left.animated {
  margin-left: 12%;
}
 
.animateblock.right {
  display: block;
  margin-left: 100%;
}
.animateblock.right.animated {
  margin-left: 70%;
}
 
.animateblock.top {
  display: block;
  width: auto;
  text-align: center;
  margin-top: -25px;
}
.animateblock.top.animated {
  margin-top: 0px;
}
 
.animateblock.btm {
  display: block;
  width: auto;
  text-align: center;
  margin-top: 25px;
}
.animateblock.btm.animated {
  margin-top: 0;
}
 
.animateblock.centerleft {
  display: block;
  width: auto;
  text-align: center;
  margin-right: -10%;
}
.animateblock.centerleft.animated {
  margin-right: 0;
}
 
.animateblock.centerright {
  display: block;
  width: auto;
  text-align: center;
  margin-left: -10%;
}
.animateblock.centerright.animated {
  margin-left: 0;
}
 
.animateblock.center {
  margin-left: 2%;
}
.animateblock.center.animated {
  margin-left: 42%;
}
 
.animateblock.size {
  display: block;
  width: 10%;
  text-align: center;
}
.animateblock.size.animated {
  width: 100%;
  height: 100%;
}
.animateblock.size img {
  max-width: 100%;
  height: auto;
}

.error {
color:red /*#D6FF00*/;
}

.img-right {
    float: right;
    margin: 20px 0px 20px 30px;
}

/*  Vision Section**/

.vision-section {
    background-color: #eaf4f6;
   
}

.vision-content {
    color: rgba(136, 30, 30, 0.98);
    text-align: center;
    padding: 30px 8% 110px 8%;
}

    .vision-content h1 {
        font-size: 42px;
    }

    .vision-content .paragraph {
        padding-top: 50px;
    }

    .vision-content p {
        font-family: Verdana;
        font-size: 15px;
    }

    .vision-section .tab-pane {
    color: #9A0405;
    text-align: left;
    padding: 30px 8% 3% 6% !important;
    background: #eaf4f6;
    /* box-shadow: 0 0 4px rgba(0,0,0,.4); */
    border-radius: 0;
    font-size: 15px;
    font-family: Verdana;
}

    /* Services Seciton  */

.services-section {
padding-bottom:18px;
}

/*.services-section [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}*/

    .services-section .service p {
    text-indent: -8px;
    margin-top:12px;
    font-size: 13px;
    font-weight: bold;
    }
    .services-section .service {
  margin-top:12px;
}

.services-section div.text p{
    text-align:left;
    font-size:12px;
    font: normal normal normal 13px/1.4em 'open sans',sans-serif;
    color: #0F4C85;
    text-indent:0px;
}

    /* Tab Navigation */
.nav-tabs {
    margin: 0;
    padding: 0;
    border: 0;    
}

.nav-tabs > li > a {
    background: #DADADA;
    border-radius: 0;
    box-shadow: inset 0 -8px 7px -9px rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
    color: #cd2122 !important /*#ed1c24*/;
    background-color: none !important;
    cursor: pointer;
    font: normal normal normal 14px/1.4em raleway,sans-serif;
    transition: color 0.4s ease 0s;
    transition-property: color;
    transition-duration: 0.4s;
    transition-timing-function: ease;
    transition-delay: 0s;
    letter-spacing: 0.5px;
    font-weight: bold;

}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
    background: #cd2122 !important;
    box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px -3px 5px -2px rgba(0,0,0,.4);
    color:#fff  !important;
    border:1px solid #fff;
    border-bottom:0px;
    outline:0px;
}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}

/* Tab Content */
.tab-pane {
    color: white;
    text-align: center;
    padding: 30px 8% 3% 8%;
    background: #cd2122;
    /*box-shadow: 0 0 4px rgba(0,0,0,.4);*/
    border-radius: 0;
    font-size:15px;
    font-family:Verdana;    
}


/* Image Hover Overlay */
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #E67070;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  overflow: hidden;
  padding: 0.5em 0;
  background-color: transparent;
}

.hovereffect h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

.hovereffect:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  font-size:14px;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}

.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}